
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.34902.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "DGSDK_Python_2025", "DGSDK_Python_2025.pyproj", "{F6813079-79EE-43AF-BB72-C4DB858C2411}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F6813079-79EE-43AF-BB72-C4DB858C2411}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F6813079-79EE-43AF-BB72-C4DB858C2411}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A1B8F0B3-5DC1-4240-8572-BD3D88EB62CA}
	EndGlobalSection
EndGlobal
